Authentification, auteur, autorisation

Mot de passe complexe

Exige des mots de passe plus compliqués

Préfixe : motpassecomplexe
Utilisé dans 17 sites
Mis à jour le 28 juin 2018
SPIP 3.2

1.3.0 stable

Télécharger

Mis à jour le 11 janvier 2018

Compatible :
  • SPIP 3.2

Renforce la complexité des mots de passe

Fichier XML
Version
1.3.0
Compatiblité
SPIP ≥ 3.2.0 et ≤ 3.2.*
État
stable
Auteur
erational
Licence
GNU/GPL
Module de langue
motpassecomplexe
Langue référence
français
Traductions
français
Archive
motpassecomplexe-ff9d2-v1.3.0.zip
Taille
19.1 ko
Générée le
11-01-2018 10:18
Hébergée par
SPIP-Zone - Plugins

1.1.4 en développement

Télécharger

Mis à jour le 28 juin 2018

Compatible :
  • SPIP 3.1

Renforce la complexité des mots de passe

Fichier XML
Version
1.1.4
Compatiblité
SPIP ≥ 3.1.1 et ≤ 3.1.*
État
en développement
Auteur
erational
Licence
GNU/GPL
Archive
motpassecomplexe-ff9d2-v1.1.4.zip
Taille
18.3 ko
Générée le
28-06-2018 11:57
Hébergée par
SPIP-Zone - Plugins

1.0.0 en développement

Télécharger

Mis à jour le 8 mai 2017

Compatible :
  • SPIP 3.0

Renforce la complexité des mots de passe

Fichier XML
Version
1.0.0
Compatiblité
SPIP ≥ 3.0.21 et ≤ 3.0.*
État
en développement
Auteur
erational
Licence
GNU/GPL
Archive
motpassecomplexe-ff9d2-v1.0.0.zip
Taille
17.6 ko
Générée le
08-05-2017 10:23
Hébergée par
SPIP-Zone - Plugins

Dernières modifications

Information non disponible

Messages de forum

  • 28 juin 2018 : Bonjour, Une nouvelle version du plugins https://contrib.spip.net/Plugin-Mot... arrive pour (...)
  • 26 juin 2018 : Je n’ai pas trop le temps en moment mais pourquoi pas à l’avenir.
  • 7 février 2017 : Bonjour erational, Merci pour cet excellent plugin. J’avais l’habitude d’utiliser le très (...)
  • 1er septembre 2016 : Salut, merci pour les retours, je vais faire ça... Pour ce qui est de _PASS_LONGUEUR_MINI non (...)
  • 1er septembre 2016 : Il faudrait une chaîne de langue avec des parties conditionnelles mais c’est compliqué car il (...)
  • 1er septembre 2016 : dans le label du mot de passe, si on a mis _MOTCOMPLEXE_SPECIAL à 0, « (Le mot de passe doit (...)
  • 26 juillet 2016 : Salut, merci pour ce plugin que je commence à utiliser pour sécuriser mes sites. 2 retours : (...)
  • 28 juin 2016 : Hello, Super plugin ! Un petit souci : dans l’email de confirmation, 2 chaînes de langues (...)